version: '3.8'

services:
  wmgzon:
    container_name: "wmgzon"
    image: lukeelse/wmgzon:latest
    tty: true
    ports:
      - "8080:8080"
    volumes:
      - ./files:/app/static/assets/img/products/
    restart: unless-stopped